PRODUCT STUDIO
Gambar produk1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel ES3500-24
Zyxel ES3500-24 4742 Switch
SKU: 4742
Zyxel ES3500-24, Gözetilmiş, L2
Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.
Parameter teknis yang tercatat dan data produsen telah diverifikasi.
Zyxel ES3500-24 4742 Switch
Spesifikasi teknis
Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Kecepatan transfer data maksimum
Dukungan 10G
Ya
Durasi Protokol Pohon
Ya
Fitur DHCP
Dukungan Power over Ethernet Poe
Tidak
Cari IGMP
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Kecepatan data
10/100Base-TX
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indikator LED komunikasi
Ya
Koneksi Daya
Perangkat Lunak Tertanam yang Dapat Diupgrade
Ya
Rentang MTBF
133798 Jam
Keamanan Fisik
TACACS+, NTP
Algoritma Keamanan Didukung
802.1x RADIUS, SSH, SSH-2, SSL/TLS
Pernyataan Kesesuaian Sertifikat
EN 55022: 2006+A1: 2007, EN 61000-3-2, EN 61000-3-3, EN 55024, AS/NZS CISPR 22: 2009, FCC Part 15 (Class A, Class B), ICES-003, BSMI (CNS13438, CNS14336), EN 60950-1
Kelembaban Non-Operasional
Frekuensi masuk AC
Tegangan masuk AC
Konsumsi Daya
Rentang Suhu Operasional
0 - 50 °C
Rentang Suhu Penyimpanan Celsius
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Kontrol Aliran Publikasi
Ya
Cache Paket
Pembatasan kecepatan
Ya
Masukan Konsol
RS-232
Dukungan MIB
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Dukungan multicast
Ya
Dukungan VLAN
Ya
Protokol Manajemen
SNMP v1, v2c, v3, IPv6
®